## gramps 4.2.3~dfsg

=== debian/changelog ===
gramps (4.2.3~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Refresh patch
  * Update copyright file
  * Use secure Vcs URLs
  * Bump standards version, no changes required
  * Fixes gtk 3.20 issue (Closes: #821955)
  * Fixes float conversion issue with Geography view (Closes: #816855)
  * Patch appstream info to comply with latest specification (0.9)
  * Attempt to fix Reproducible Builds FTBFS by creating temporary $HOME
  * Switch Section to gnome to match ftp-master override

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 07 May 2016 23:03:08 +0200
