## gramps 4.2.4~dfsg

=== debian/changelog ===
gramps (4.2.4~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Refresh gi-import-version.patch
  * Drop appstream patch, applied upstream
  * Use ubuntu email address

 -- Ross Gammon <rosco2@ubuntu.com>  Sun, 23 Oct 2016 19:59:03 +0200
