=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gramps
 Section: gnome
 Priority: optional
-Maintainer: Ross Gammon <rossgammon@mail.dk>
+Maintainer: Ross Gammon <rosco2@ubuntu.com>
 Build-Depends-Indep:
  dh-python,
  gettext,
