=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
#export DH_OPTIONS=-v
export PYBUILD_NAME=gramps
export PYBUILD_INSTALL_ARGS_python3=--resourcepath=/usr/share --force

%:
	dh $@ --with python3 --buildsystem=pybuild

# Override auto test to enable node tests
override_dh_auto_test:
	HOME=$(CURDIR)/build \
	DJANGO_SETTINGS_MODULE=gramps.webapp.settings nosetests3 -vv \
	--exclude=TestcaseGenerator \
	--exclude=vcard \
	--exclude=merge_ref_test \
	--exclude=test3b_delete_tree_constraint \
	--exclude=test_consistent_with_DISPLAY_env \
	--exclude=test4_arbitrary_uncode_path \
	--exclude-dir=gramps/webapp

# Override of auto_install to remove information from package
override_dh_auto_install:
	dh_installchangelogs NEWS
	dh_auto_install
	# Remove install file as it is not needed by package users
	rm $(CURDIR)/debian/gramps/usr/share/doc/gramps/INSTALL
	# Remove NEWS file as it is now installed as the changelog
	rm $(CURDIR)/debian/gramps/usr/share/doc/gramps/NEWS
	#Remove duplicate license information
	rm $(CURDIR)/debian/gramps/usr/share/doc/gramps/LICENSE
	#Remove license information in COPYING file & link to system license
	rm $(CURDIR)/debian/gramps/usr/share/doc/gramps/COPYING
	ln -s /usr/share/common-licenses/GPL-2 $(CURDIR)/debian/gramps/usr/share/doc/gramps/COPYING

# Fix clean target
override_dh_clean:
	rm -rf data/tips.xml
	rm -rf gramps/plugins/lib/holidays.xml
	rm -rf po/.intltool-merge-cache
	dh_clean
