## gramps 4.2.5~dfsg

=== debian/changelog ===
gramps (4.2.5~dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Disable tests for jessie-backports

 -- Ross Gammon <rosco2@ubuntu.com>  Sat, 11 Feb 2017 19:40:47 +0100

gramps (4.2.5~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Refresh patch, dropped some changes as applied upstream
  * Update patch header
  * Update copyrights
  * Update testsuite execution according to upstream Travis CI

 -- Ross Gammon <rosco2@ubuntu.com>  Mon, 09 Jan 2017 19:18:18 +0100

gramps (4.2.4~dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Ross Gammon <rosco2@ubuntu.com>  Sat, 05 Nov 2016 18:16:10 +0100
