=== debian/control ===
--- 
+++ 
@@ -10,8 +10,6 @@
  python3-all,
  python3-setuptools,
  python3-nose,
- python3-nose-exclude,
- python3-django,
  gir1.2-gtk-3.0 (>= 3.10.0),
  python3-gi (>= 3.12.0),
  python3-gi-cairo,
@@ -19,7 +17,7 @@
 Build-Depends:
  debhelper (>= 9.0.0)
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gramps.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gramps.git -b jessie-backports
 Vcs-browser: https://anonscm.debian.org/cgit/collab-maint/gramps.git
 Homepage: http://www.gramps-project.org/
 X-Python3-Version: >= 3.2
@@ -53,10 +51,10 @@
  python-gramps,
  python3-gramps
 Description: Genealogical research program
- GRAMPS is an Open Source genealogy program written in Python, using
+ Gramps is an Open Source genealogy program written in Python, using
  the GTK/GNOME interface. It is an extremely flexible program fitting
  the needs for both the amateur genealogist and serious genealogical
  researcher.
- GRAMPS has the ability to import GEDCOM files exported from many
+ Gramps has the ability to import GEDCOM files exported from many
  proprietary genealogy programs and can produce a large number of
  reports in many popular formats.
