=== debian/rules ===
--- 
+++ 
@@ -12,14 +12,16 @@
 # Override auto test to enable node tests
 override_dh_auto_test:
 	HOME=$(CURDIR)/build \
-	DJANGO_SETTINGS_MODULE=gramps.webapp.settings nosetests3 -vv \
+	nosetests3 -vv \
 	--exclude=TestcaseGenerator \
 	--exclude=vcard \
 	--exclude=merge_ref_test \
 	--exclude=test3b_delete_tree_constraint \
 	--exclude=test_consistent_with_DISPLAY_env \
 	--exclude=test4_arbitrary_uncode_path \
-	--exclude-dir=gramps/webapp
+	--exclude=user_test \
+	--exclude=webapp \
+	gramps
 
 # Override of auto_install to remove information from package
 override_dh_auto_install:
