## gramps 4.2.6~dfsg

=== debian/changelog ===
gramps (4.2.6~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update copyright year for one file
  * Update URLs, thanks duck!
  * Bump standards version, switched to secure copyright format URL

 -- Ross Gammon <rosco2@ubuntu.com>  Tue, 01 Aug 2017 20:21:12 +0200
