=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
  python3-bsddb3
 Build-Depends:
  debhelper (>= 9.0.0)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gramps.git -b jessie-backports
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gramps.git
 Vcs-browser: https://anonscm.debian.org/cgit/collab-maint/gramps.git
-Homepage: http://www.gramps-project.org/
+Homepage: https://www.gramps-project.org/
 X-Python3-Version: >= 3.2
 
 Package: gramps
