=== debian/changelog ===
gramps (4.2.8~dfsg-1) unstable; urgency=medium

  * New upstream release
  * Switch to debhelper version 11
  * Use Debian email address
  * Update upstream copyrights
  * Bump standards version, no changes required
  * Move Vcs from Alioth to Salsa

 -- Ross Gammon <rossgammon@debian.org>  Sat, 10 Feb 2018 09:28:04 +0100

gramps (4.2.6~dfsg-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports.
  * Use Debian email address

 -- Ross Gammon <rossgammon@debian.org>  Sat, 19 Aug 2017 14:52:43 +0200

gramps (4.2.6~dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Update branch in gbp.conf & Vcs-Git URL

 -- Ross Gammon <rossgammon@debian.org>  Sat, 19 Aug 2017 12:32:21 +0200
