=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gramps
 Section: gnome
 Priority: optional
-Maintainer: Ross Gammon <rosco2@ubuntu.com>
+Maintainer: Ross Gammon <rossgammon@debian.org>
 Build-Depends-Indep:
  dh-python,
  gettext,
@@ -15,10 +15,10 @@
  python3-gi-cairo,
  python3-bsddb3
 Build-Depends:
- debhelper (>= 9.0.0)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gramps.git
-Vcs-browser: https://anonscm.debian.org/cgit/collab-maint/gramps.git
+ debhelper (>= 11)
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian/gramps.git
+Vcs-browser: https://salsa.debian.org/debian/gramps
 Homepage: https://www.gramps-project.org/
 X-Python3-Version: >= 3.2
