=== debian/rules ===
--- 
+++ 
@@ -16,8 +16,6 @@
 	--exclude=TestcaseGenerator \
 	--exclude=vcard \
 	--exclude=merge_ref_test \
-	--exclude=test3b_delete_tree_constraint \
-	--exclude=test_consistent_with_DISPLAY_env \
 	--exclude=test4_arbitrary_uncode_path \
 	--exclude=user_test \
 	--exclude=webapp \
