## gramps 5.0.0

=== debian/changelog ===
gramps (5.0.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Revert to debhelper compat 10 to ease backports.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 02 Oct 2018 11:07:37 -0700

gramps (5.0.0-1) unstable; urgency=medium

  * New upstream release, move 5.0 series to unstable
  * Drop X-Python3-Version as really only necessary for modules
  * Bump standards version, no changes required

 -- Ross Gammon <rossgammon@debian.org>  Thu, 26 Jul 2018 20:00:29 +0200

gramps (5.0.0~rc1-1) experimental; urgency=medium

  * New upstream release candidate, do not use with important data
  * Drop gi-import-version patch, applied upstream
  * Update copyright holders
  * Javascript removed upstream, no need to exclude from tarball
    (Closes: #749775)
  * Add optional dependency of numpy for the Pedigree Chart addon
  * Update tests & build dpendencies, to match upstream
  * Exclude failing tests
  * No need to remove INSTALL file, no longer installed
  * Remove licenses no longer used and update copyright year for me
  * Add note about DB-API BAckend to README.Debian
  * Update supported Python version, 3.2 is old-old-stable
  * Bump standards version, no changes required
  * Fix watchfile to find pre-releases on github
  * Tidy syntax for Vcs Browser stanza
  * Clean holiday.xml so package builds twice

 -- Ross Gammon <rossgammon@debian.org>  Thu, 05 Jul 2018 18:51:10 +0200

gramps (4.2.8~dfsg-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.
  * Switch back to compat 9 for backports

 -- Ross Gammon <rossgammon@debian.org>  Mon, 19 Mar 2018 19:37:42 +0100

gramps (4.2.8~dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Switch back to compat 10 for backports

 -- Ross Gammon <rossgammon@debian.org>  Sun, 18 Mar 2018 22:06:37 +0100
