=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gramps
 Section: gnome
 Priority: optional
-Maintainer: Ross Gammon <rossgammon@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Ross Gammon <rossgammon@debian.org>
 Build-Depends-Indep:
  dh-python,
  gettext,
@@ -13,14 +14,18 @@
  gir1.2-gtk-3.0 (>= 3.10.0),
  python3-gi (>= 3.12.0),
  python3-gi-cairo,
- python3-bsddb3
+ python3-bsddb3,
+ python3-lxml,
+ python3-jsonschema,
+ python3-mock,
+ python3-icu,
+ python3-nose-exclude
 Build-Depends:
- debhelper (>= 11)
-Standards-Version: 4.1.3
+ debhelper (>= 10)
+Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/debian/gramps.git
-Vcs-browser: https://salsa.debian.org/debian/gramps
+Vcs-Browser: https://salsa.debian.org/debian/gramps
 Homepage: https://www.gramps-project.org/
-X-Python3-Version: >= 3.2
 
 Package: gramps
 Architecture: all
@@ -32,8 +37,7 @@
  python3-bsddb3,
  xdg-utils,
  ${misc:Depends},
- ${python3:Depends}
-Recommends:
+ ${python3:Depends},
  graphviz,
  gir1.2-gexiv2-0.10,
  gir1.2-osmgpsmap-1.0,
@@ -43,7 +47,8 @@
  gir1.2-goocanvas-2.0,
  gir1.2-gtkspell3-3.0,
  python3-pil,
- rcs
+ rcs,
+ python3-numpy
 Conflicts:
  python-gramps,
  python3-gramps
