=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,9 @@
 	HOME=$(CURDIR)/build \
 	nosetests3 -vv \
 	--exclude=TestcaseGenerator \
-	--exclude=vcard \
-	--exclude=merge_ref_test \
+	--exclude=test_tcg_and_check_and_repair \
 	--exclude=test4_arbitrary_uncode_path \
-	--exclude=user_test \
-	--exclude=webapp \
+	--exclude-dir=gramps/plugins/test/ \
 	gramps
 
 # Override of auto_install to remove information from package
@@ -29,8 +27,6 @@
 	rm $(CURDIR)/debian/gramps/usr/share/doc/gramps/INSTALL
 	# Remove NEWS file as it is now installed as the changelog
 	rm $(CURDIR)/debian/gramps/usr/share/doc/gramps/NEWS
-	#Remove duplicate license information
-	rm $(CURDIR)/debian/gramps/usr/share/doc/gramps/LICENSE
 	#Remove license information in COPYING file & link to system license
 	rm $(CURDIR)/debian/gramps/usr/share/doc/gramps/COPYING
 	ln -s /usr/share/common-licenses/GPL-2 $(CURDIR)/debian/gramps/usr/share/doc/gramps/COPYING
