## gramps 5.0.1

=== debian/changelog ===
gramps (5.0.1-1) unstable; urgency=medium

  * New upstream version 5.0.1
  * Update copyrights
  * Check for nocheck with DEB_BUILD_OPTIONS in debian/rules
  * Bump standards version, no changes required
  * Add a gitlab-ci.yml file for Salsa CI testing

 -- Ross Gammon <rossgammon@debian.org>  Fri, 28 Dec 2018 17:19:13 +0100
