=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gramps
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Ross Gammon <rossgammon@debian.org>
+Maintainer: Ross Gammon <rossgammon@debian.org>
 Build-Depends-Indep:
  dh-python,
  gettext,
@@ -21,8 +20,8 @@
  python3-icu,
  python3-nose-exclude
 Build-Depends:
- debhelper (>= 10)
-Standards-Version: 4.1.5
+ debhelper (>= 11)
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/gramps.git
 Vcs-Browser: https://salsa.debian.org/debian/gramps
 Homepage: https://www.gramps-project.org/
@@ -37,7 +36,8 @@
  python3-bsddb3,
  xdg-utils,
  ${misc:Depends},
- ${python3:Depends},
+ ${python3:Depends}
+Recommends:
  graphviz,
  gir1.2-gexiv2-0.10,
  gir1.2-osmgpsmap-1.0,
