=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 # Override auto test to enable node tests
 override_dh_auto_test:
+ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	HOME=$(CURDIR)/build \
 	nosetests3 -vv \
 	--exclude=TestcaseGenerator \
@@ -18,6 +19,7 @@
 	--exclude=test4_arbitrary_uncode_path \
 	--exclude-dir=gramps/plugins/test/ \
 	gramps
+endif
 
 # Override of auto_install to remove information from package
 override_dh_auto_install:
