## gramps 5.1.1

=== debian/changelog ===
gramps (5.1.1-1) unstable; urgency=medium

  * New upstream release
  * Merge changelog entry from stretch-backports
  * Update copyright
  * Bump gtk+ version to 3.12 & add gir1.2-geocodeglib-1.0 to Recommends
  * Exclude examples from compression (Closes: #921544)
  * Updated gitlab-ci.yml to latest syntax
  * Update autopkgtest now example files are uncompressed
  * Turn on vervose build options
  * Bump standards version, no changes required

 -- Ross Gammon <rossgammon@debian.org>  Fri, 29 Nov 2019 17:35:29 +0100

gramps (5.0.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports
  * Update debian/gitlab-ci.yml to build for stretch-backports

 -- Ross Gammon <rossgammon@debian.org>  Thu, 03 Jan 2019 20:02:31 +0100
