## gramps 5.1.2

=== debian/changelog ===
gramps (5.1.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports

 -- Ross Gammon <rossgammon@debian.org>  Sun, 26 Jan 2020 15:51:18 +0100

gramps (5.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Ross Gammon <rossgammon@debian.org>  Wed, 15 Jan 2020 21:12:27 +0100

gramps (5.1.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Update branch in gbp.conf & Vcs-Git URL for backports

 -- Ross Gammon <rossgammon@debian.org>  Fri, 27 Dec 2019 19:35:23 +0100
