=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all,
  python3-setuptools,
  python3-nose,
- gir1.2-gtk-3.0 (>= 3.10.0),
+ gir1.2-gtk-3.0 (>= 3.12.0),
  python3-gi (>= 3.12.0),
  python3-gi-cairo,
  python3-bsddb3,
@@ -21,15 +21,15 @@
  python3-nose-exclude
 Build-Depends:
  debhelper (>= 11)
-Standards-Version: 4.3.0
-Vcs-Git: https://salsa.debian.org/debian/gramps.git
+Standards-Version: 4.4.1
+Vcs-Git: https://salsa.debian.org/debian/gramps.git -b buster-backports
 Vcs-Browser: https://salsa.debian.org/debian/gramps
 Homepage: https://www.gramps-project.org/
 
 Package: gramps
 Architecture: all
 Depends:
- gir1.2-gtk-3.0 (>= 3.10.0),
+ gir1.2-gtk-3.0 (>= 3.12.0),
  librsvg2-2,
  python3-gi (>= 3.12.0),
  python3-gi-cairo,
@@ -41,7 +41,8 @@
  graphviz,
  gir1.2-gexiv2-0.10,
  gir1.2-osmgpsmap-1.0,
- python3-icu
+ python3-icu,
+ gir1.2-geocodeglib-1.0
 Suggests:
  fonts-freefont-ttf,
  gir1.2-goocanvas-2.0,
