## gramps 5.1.3

=== debian/changelog ===
gramps (5.1.3-1) unstable; urgency=medium

  * New upstream release
  * Fixes crash with plugins (Closes: #962045)
  * Take backport changelog entries from buster-backports branch
  * Update debian/copyright
  * Move to debhelper compat level 13, & drop compat file
  * Bump standards version, no changes required

 -- Ross Gammon <rossgammon@debian.org>  Sat, 22 Aug 2020 20:55:30 +0200
