=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
  python3-icu,
  python3-nose-exclude
 Build-Depends:
- debhelper (>= 11)
-Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/debian/gramps.git -b buster-backports
+ debhelper-compat (= 13)
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/debian/gramps.git
 Vcs-Browser: https://salsa.debian.org/debian/gramps
 Homepage: https://www.gramps-project.org/
