=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,9 @@
 #!/usr/bin/make -f
 
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
-#export DH_OPTIONS=-v
+# Turn on verbose mode.
+export DH_VERBOSE=1
+export DH_OPTIONS=-v
+
 export PYBUILD_NAME=gramps
 export PYBUILD_INSTALL_ARGS_python3=--resourcepath=/usr/share --force
 
@@ -39,3 +40,7 @@
 	rm -rf gramps/plugins/lib/holidays.xml
 	rm -rf po/.intltool-merge-cache
 	dh_clean
+
+# Don't compress example files
+override_dh_compress:
+	dh_compress -X sample.ged -X data.gramps -X example.gramps
