## gramps 5.1.4

=== debian/changelog ===
gramps (5.1.4-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Remove the old gramps.xpm icon

  [ Ross Gammon ]
  * New upstream release
  * Fixes Dutch translation (Closes: #979525)
  * Fixes Python 3.8 deprecation warnings (Closes: #970140),
    (LP: #1917975)
  * Update copyright file
  * Fix probably-alive text failure with patch
  * Bump standards version, no changes required
  * Install a higher resolution icon for Appstream

 -- Ross Gammon <rossgammon@debian.org>  Sun, 05 Dec 2021 21:56:40 +0100
