=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-nose-exclude
 Build-Depends:
  debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/gramps.git
 Vcs-Browser: https://salsa.debian.org/debian/gramps
 Homepage: https://www.gramps-project.org/
