## gramps 5.1.5

=== debian/changelog ===
gramps (5.1.5-1ubuntu1) kinetic; urgency=medium

  [ IOhannes m zmölnig ]
  * d/rules: make blhc ignore some false-positives
  * [ci] re-enable blhc
  * skip broken dir-tests
  * [ci] re-enable reprotest
  * Patch to skip some tests if system language is not English

  [ Ross Gammon ]
  * Refresh patches, drop skip_language patch and try upstream fix instead.
  * Update patch description and switch to upstream patch

  [ Jeremy Bicha ]
  * Add patch to switch to geocode-glib-2.0
  * debian/control: Update gir1.2-geocode-glib-2.0 Recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 29 Aug 2022 19:38:19 -0400

gramps (5.1.5-1) unstable; urgency=medium

  * New upstream release
  * Drop patch, applied upstream
  * Allow gitlab-ci blhc test to fail, false positive
  * Temporarily skip reprotest in CI
  * Drop deprecated Homepage field from upstream metadata

 -- Ross Gammon <rossgammon@debian.org>  Tue, 22 Feb 2022 21:53:06 +0100
