=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gramps
 Section: gnome
 Priority: optional
-Maintainer: Ross Gammon <rossgammon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ross Gammon <rossgammon@debian.org>
 Build-Depends-Indep:
  dh-python,
  gettext,
@@ -42,7 +43,7 @@
  gir1.2-gexiv2-0.10,
  gir1.2-osmgpsmap-1.0,
  python3-icu,
- gir1.2-geocodeglib-1.0
+ gir1.2-geocodeglib-2.0
 Suggests:
  fonts-freefont-ttf,
  gir1.2-goocanvas-2.0,
