=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,10 @@
 	gramps
 endif
 
+execute_before_dh_auto_build:
+	@echo "blhc: ignore-line-regexp: ^.*Compiling\\s+po/\\S+\\.po\\s.*"
+	@echo "blhc: ignore-line-regexp: ^.*Compiling\\s+data/\\S+\\.in\\s.*"
+
 # Override of auto_install to remove information from package
 override_dh_auto_install:
 	dh_installchangelogs NEWS
