## gramps 5.1.6+dfsg

=== debian/changelog ===
gramps (5.1.6+dfsg-1ubuntu1) noble; urgency=medium

  * Apply patches to fix FTBFS with Python 3.12 (Closes: #1061743)

 -- Ross Gammon <rosco2@ubuntu.com>  Thu, 14 Mar 2024 21:09:56 +0100

gramps (5.1.6+dfsg-1) unstable; urgency=medium

  [ IOhannes m zmölnig ]
  * d/rules: make blhc ignore some false-positives
  * [ci] re-enable blhc
  * skip broken dir-tests
  * [ci] re-enable reprotest

  [ Ross Gammon ]
  * Apply upstream commit to fix failing test due to non-English locale.
  * Switch from nose to unittest (Closes: #1018371).
  * New upstream release.
  * Refresh patches.
  * Update copyright years.
  * Mark deletetree_test patch as applied upstream
  * Patch to delete failing import test
  * Delete old NEWS file, it no longer contains news.
  * Repack tarball to remove webstuff index.html file
  * Update changelog version after repack
  * Fix patch series file by reinstating new line
  * Add patch to skip test thatfails during second build
  * Fix spelling error in copyright file

  [ Jeremy Bicha ]
  * Add patch to switch to geocode-glib-2.0
  * debian/control: Update gir1.2-geocode-glib-2.0 Recommends

 -- Ross Gammon <rossgammon@debian.org>  Wed, 11 Oct 2023 20:56:55 +0200
