=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gramps
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ross Gammon <rossgammon@debian.org>
+Maintainer: Ross Gammon <rossgammon@debian.org>
 Build-Depends-Indep:
  dh-python,
  gettext,
@@ -10,7 +9,6 @@
  libxml-parser-perl,
  python3-all,
  python3-setuptools,
- python3-nose,
  gir1.2-gtk-3.0 (>= 3.12.0),
  python3-gi (>= 3.12.0),
  python3-gi-cairo,
@@ -19,7 +17,6 @@
  python3-jsonschema,
  python3-mock,
  python3-icu,
- python3-nose-exclude
 Build-Depends:
  debhelper-compat (= 13)
 Standards-Version: 4.6.0
