=== debian/rules ===
--- 
+++ 
@@ -10,16 +10,11 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-# Override auto test to enable node tests
+# Override auto_test to set HOME to find Gramps resources
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 	HOME=$(CURDIR)/build \
-	nosetests3 -vv \
-	--exclude=TestcaseGenerator \
-	--exclude=test_tcg_and_check_and_repair \
-	--exclude=test4_arbitrary_uncode_path \
-	--exclude-dir=gramps/plugins/test/ \
-	gramps
+	python3 setup.py --verbose test
 endif
 
 execute_before_dh_auto_build:
