## gramps 5.2.2+dfsg

=== debian/changelog ===
gramps (5.2.2+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer's consent.

  [ Alexandre Detiste ]
  * Remove build-dep on on python3-mock

  [ Ross Gammon ]
  * New upstream version 5.2.0
  * Drop patches applied upstream
  * Update copyright holders
  * Refresh patches and update patch headers

  [ Dr. Tobias Quathamer ]
  * New upstream version 5.2.2+dfsg
    This fixes a FTBFS with python 3.12. Closes: #1061743
  * Refresh patch to drop failing import test
  * Add new patch to set ResourcePath correctly
  * Update Standards-Version to 4.7.0, no changes needed
  * Update icon name for .desktop file
  * Do not use --verbose option for testing. Otherwise, the build log
    is huge (430 MB).

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Make sure that ~/.gramps exist when running upstream testsuite

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 10 Jun 2024 20:48:32 +0200
