## gramps 5.2.3+dfsg

=== debian/changelog ===
gramps (5.2.3+dfsg-0.1~mx23+1) mx; urgency=medium

  * New upstream release

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 31 Oct 2024 09:11:01 -0700
