=== debian/control ===
Source: gramps
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Ross Gammon <rossgammon@debian.org>
Build-Depends-Indep: dh-python,
                     gettext,
                     gir1.2-gtk-3.0 (>= 3.12.0),
                     intltool,
                     libxml-parser-perl,
                     python3-all,
                     python3-bsddb3,
                     python3-gi (>= 3.12.0),
                     python3-gi-cairo,
                     python3-icu,
                     python3-jsonschema,
                     python3-lxml,
                     python3-setuptools
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/gramps.git
Vcs-Browser: https://salsa.debian.org/debian/gramps
Homepage: https://www.gramps-project.org/

Package: gramps
Architecture: all
Depends: gir1.2-gtk-3.0 (>= 3.12.0),
         librsvg2-2,
         python3-bsddb3,
         python3-gi (>= 3.12.0),
         python3-gi-cairo,
         xdg-utils,
         ${misc:Depends},
         ${python3:Depends},
            gir1.2-geocodeglib-2.0,
            gir1.2-gexiv2-0.10,
            gir1.2-osmgpsmap-1.0,
            graphviz,
            python3-icu
# Recommends: gir1.2-geocodeglib-2.0,
#            gir1.2-gexiv2-0.10,
#            gir1.2-osmgpsmap-1.0,
#            graphviz,
#            python3-icu
Suggests: fonts-freefont-ttf,
          gir1.2-goocanvas-2.0,
          gir1.2-gtkspell3-3.0,
          python3-numpy,
          python3-pil,
          rcs
Conflicts: python-gramps, python3-gramps
Replaces: python-gramps, python3-gramps
Description: Genealogical research program
 Gramps is an Open Source genealogy program written in Python, using
 the GTK/GNOME interface. It is an extremely flexible program fitting
 the needs for both the amateur genealogist and serious genealogical
 researcher.
 Gramps has the ability to import GEDCOM files exported from many
 proprietary genealogy programs and can produce a large number of
 reports in many popular formats.
