## gramps 5.2.4+dfsg

=== debian/changelog ===
gramps (5.2.4+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 5.2.4+dfsg
    - Remove patch, applied upstream
    - Refresh patches

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 26 Jan 2025 19:59:38 +0100

gramps (5.2.3+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 5.2.3+dfsg
    - Fix FTBFS with Python 3.13 (Closes: #1092516)
    - Fix unittest and make the build reproducible
  * Fix typo in changelog
  * Document forwarded patch
  * Use bug URL for DEP-3 'Forwarded' field

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 11 Jan 2025 23:48:07 +0100
