=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DH_OPTIONS=-v
 
 export PYBUILD_NAME=gramps
-export PYBUILD_INSTALL_ARGS_python3=--resourcepath=/usr/share --force
+# export PYBUILD_INSTALL_ARGS_python3=--resourcepath=/usr/share --force
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -13,8 +13,9 @@
 # Override auto_test to set HOME to find Gramps resources
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
+	mkdir -p "$(CURDIR)/build/.gramps"
 	HOME=$(CURDIR)/build \
-	python3 setup.py --verbose test
+	python3 setup.py test
 endif
 
 execute_before_dh_auto_build:
