## gramps 6.0.1+dfsg

=== debian/changelog ===
gramps (6.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version 6.0.1+dfsg
  * Don't remove tips.xml (Closes: #1101773)
  * Update copyright file
  * Bump standards version to 4.7.2, no changes needed

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 24 Apr 2025 21:30:00 +0200

gramps (6.0.0+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 6.0.0+dfsg
    - Remove patches which have been applied upstream.
    - Add python3-orjson to Build-Depends
  * Run wrap-and-sort -astkb
  * Update Standards-Version to 4.7.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 29 Mar 2025 15:55:40 +0100
