## gramps 6.0.5%2Bdfsg

=== debian/changelog ===
gramps (6.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version 6.0.5+dfsg

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Move dh-python and python-setuptools to the unqualified B-Ds
  * Update copyright information
    + Update copyrights
    + fix non-ASCII chars in copyright holders
  * Add myself to the Uploaders for now

  [ Bastian Germann ]
  * Drop optional python3-bsddb3 (to be removed)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 20 Oct 2025 12:48:52 +0200
