## gramps 6.0.5+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,23 +2,24 @@
 Section: gnome
 Priority: optional
 Maintainer: Ross Gammon <rossgammon@debian.org>
+Uploaders:
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends-Indep:
- dh-python,
  gettext,
  gir1.2-gtk-3.0 (>= 3.12.0),
  intltool,
  libxml-parser-perl,
  python3-all,
- python3-bsddb3,
  python3-gi (>= 3.12.0),
  python3-gi-cairo,
  python3-icu,
  python3-jsonschema,
  python3-lxml,
  python3-orjson,
- python3-setuptools,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-python,
+ python3-setuptools,
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/gramps.git
 Vcs-Browser: https://salsa.debian.org/debian/gramps
@@ -29,7 +30,6 @@
 Depends:
  gir1.2-gtk-3.0 (>= 3.12.0),
  librsvg2-2,
- python3-bsddb3,
  python3-gi (>= 3.12.0),
  python3-gi-cairo,
  xdg-utils,
