=== debian/tests/control ===
Tests:
 gramps-import-export,
Depends:
 gramps,
 gzip,
Restrictions:
 allow-stderr,
